
Redmine - Defect #3287

Wiki problem in default page

2009-05-04 12:23 - Ludovic Alcala

Status: Closed Start date: 2009-05-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hello,

when i create a new subpage, i can't access it, it haven't "wiki/" path.

Thank you.

History

#1 - 2009-05-10 10:34 - Jean-Philippe Lang

Please give the steps to reproduce.

#2 - 2009-05-11 09:18 - Ludovic Alcala

Sorry for the few details in my demand.

I set this :

Contact

Accès

Versionning

API

Developpement

I clicked to the "Wiki" default page in main menu,

And the url point to  : http://~/projects/MyProject/wiki

The url for the subpage is : http://~/projects/MyProject/Contact

thank you

#3 - 2009-05-11 09:22 - Ludovic Alcala

Sorry it was with hikidoc...

#4 - 2009-05-11 09:22 - Ludovic Alcala

- Status changed from New to Resolved

#5 - 2009-06-14 10:42 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Affected version (unused) deleted (devel)

- Resolution set to Invalid
